<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1393476505185'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='139'>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.authentication.feature' version='1.0.0.v20131108-1937-37H7I9oB58A6GA94IJI7'>
      <properties size='1'>
        <property name='download.size' value='12141'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.spellchecker' version='3.5.0.v20120725-1805'>
      <properties size='1'>
        <property name='download.size' value='74282'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jgit' version='3.0.0.201306101825-r'>
      <properties size='1'>
        <property name='download.size' value='1837970'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.users' version='1.0.0.v20140206-2215'>
      <properties size='1'>
        <property name='download.size' value='130500'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.0.100.v20130429-0953'>
      <properties size='1'>
        <property name='download.size' value='116043'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.highlighter' version='3.5.0.v20121015-1317'>
      <properties size='1'>
        <property name='download.size' value='100463'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.gtk.linux.x86' version='1.1.200.v20130807-1835'>
      <properties size='1'>
        <property name='download.size' value='76462'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='0.10.0.v201209301036'>
      <properties size='1'>
        <property name='download.size' value='80249'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.search.feature' version='1.0.0.v20130826-2010-7c7y1FC7sResVcsMDewWL'>
      <properties size='1'>
        <property name='download.size' value='12249'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.ui' version='2.0.0.v20140227-0406'>
      <properties size='1'>
        <property name='download.size' value='12457472'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.core' version='1.0.7.v20121108-1250'>
      <properties size='1'>
        <property name='download.size' value='389975'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.0.400.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='40353'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.servlets.source' version='1.0.0.v20140220-2130'>
      <properties size='1'>
        <property name='download.size' value='117085'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.jetty' version='3.0.100.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='25347'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.client.feature' version='2.0.0.v20131119-1121-7C--F7RZHQqHZWx8Sz-h8'>
      <properties size='1'>
        <property name='download.size' value='13506'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.source.feature' version='1.0.0.v20131213-1609'>
      <properties size='1'>
        <property name='download.size' value='8547'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.security' version='8.1.10.v20130312'>
      <properties size='1'>
        <property name='download.size' value='98669'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.base' version='4.0.0.v20130911-1000'>
      <properties size='1'>
        <property name='download.size' value='412246'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.hosting.source' version='1.0.0.v20131205-2236'>
      <properties size='1'>
        <property name='download.size' value='22055'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.logs.source' version='1.0.0.v20131121-2204'>
      <properties size='1'>
        <property name='download.size' value='35342'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.memory' version='3.5.0.v20120725-1805'>
      <properties size='1'>
        <property name='download.size' value='38762'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.jcl' version='1.7.2.v20130115-1340'>
      <properties size='1'>
        <property name='download.size' value='24216'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.queries' version='3.5.0.v20120725-1805'>
      <properties size='1'>
        <property name='download.size' value='55714'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.analysis' version='3.5.0.v20120725-1805'>
      <properties size='1'>
        <property name='download.size' value='909272'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.webapp' version='3.6.200.v20130514-1258'>
      <properties size='1'>
        <property name='download.size' value='613741'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.npm' version='1.0.0.v20131105-2019'>
      <properties size='1'>
        <property name='download.size' value='9328'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.4.0.v201209201156'>
      <properties size='1'>
        <property name='download.size' value='74542'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.javascript' version='1.0.0.v20140220-1758'>
      <properties size='1'>
        <property name='download.size' value='243948'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.docker.source' version='1.0.0.v20140131-1625'>
      <properties size='1'>
        <property name='download.size' value='19189'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.3.0.v20130327-1440'>
      <properties size='1'>
        <property name='download.size' value='49806'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet' version='3.0.0.v201112011016'>
      <properties size='1'>
        <property name='download.size' value='201594'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.4.500.v20130515-1343'>
      <properties size='1'>
        <property name='download.size' value='88116'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.httpclient' version='3.1.0.v201012070820'>
      <properties size='1'>
        <property name='download.size' value='321633'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.git' version='1.0.0.v20140223-2323'>
      <properties size='1'>
        <property name='download.size' value='926095'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.cf.source' version='1.0.0.v20140226-1629'>
      <properties size='1'>
        <property name='download.size' value='79195'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.user.securestorage' version='1.0.0.v20131108-1929'>
      <properties size='1'>
        <property name='download.size' value='18041'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='0.10.0.v201209301215'>
      <properties size='1'>
        <property name='download.size' value='57646'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.linux.x86' version='1.4.100.v20130430-1334'>
      <properties size='1'>
        <property name='download.size' value='10478'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xerces' version='2.9.0.v201101211617'>
      <properties size='1'>
        <property name='download.size' value='1303463'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.doc.user' version='1.0.0.v20140225-1959'>
      <properties size='1'>
        <property name='download.size' value='2467966'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.http' version='8.1.10.v20130312'>
      <properties size='1'>
        <property name='download.size' value='103343'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.cf' version='1.0.0.v20140226-1629'>
      <properties size='1'>
        <property name='download.size' value='122801'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.9.0.v20130326-1255'>
      <properties size='1'>
        <property name='download.size' value='73473'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.jasper.glassfish' version='2.2.2.v201205150955'>
      <properties size='1'>
        <property name='download.size' value='2383691'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.4.101.v20130813-1853'>
      <properties size='1'>
        <property name='download.size' value='194099'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.grouping' version='3.5.0.v20120725-1805'>
      <properties size='1'>
        <property name='download.size' value='72923'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.core.source' version='2.0.0.v20140224-1908'>
      <properties size='1'>
        <property name='download.size' value='185488'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.editor.source' version='1.0.0.v20140226-2047'>
      <properties size='1'>
        <property name='download.size' value='361289'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.io' version='2.0.1.v201105210651'>
      <properties size='1'>
        <property name='download.size' value='170843'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.logback.config.source' version='1.0.0.v20140121-2236'>
      <properties size='1'>
        <property name='download.size' value='700'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.doc.user.source' version='1.0.0.v20140225-1959'>
      <properties size='1'>
        <property name='download.size' value='2465489'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.jul' version='1.7.2.v20121108-1250'>
      <properties size='1'>
        <property name='download.size' value='11724'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.misc' version='3.5.0.v20120725-1805'>
      <properties size='1'>
        <property name='download.size' value='70395'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.servlets' version='1.0.0.v20140220-2130'>
      <properties size='1'>
        <property name='download.size' value='158142'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.slf4j' version='1.0.7.v20121108-1250'>
      <properties size='1'>
        <property name='download.size' value='11053'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.user.securestorage.source' version='1.0.0.v20131108-1929'>
      <properties size='1'>
        <property name='download.size' value='11858'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.useradmin.source' version='1.0.0.v20140218-2138'>
      <properties size='1'>
        <property name='download.size' value='33673'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.cf.source' version='1.0.0.v20140217-1241'>
      <properties size='1'>
        <property name='download.size' value='240812'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.solr.core' version='3.5.0.v20120530-0900'>
      <properties size='1'>
        <property name='download.size' value='1559092'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javaewah' version='0.5.6.v201210150900'>
      <properties size='1'>
        <property name='download.size' value='71408'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.2.0.v20130424-1801'>
      <properties size='1'>
        <property name='download.size' value='107473'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.git' version='1.0.0.v20140210-1728'>
      <properties size='1'>
        <property name='download.size' value='194974'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.6.0.v20130326-1254'>
      <properties size='1'>
        <property name='download.size' value='258639'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlet' version='8.1.10.v20130312'>
      <properties size='1'>
        <property name='download.size' value='108428'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.client' version='8.1.10.v20130312'>
      <properties size='1'>
        <property name='download.size' value='95973'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='0.10.0.v201212101605'>
      <properties size='1'>
        <property name='download.size' value='60827'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.server' version='8.1.10.v20130312'>
      <properties size='1'>
        <property name='download.size' value='359423'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xml.serializer' version='2.7.1.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='293197'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.json' version='1.0.0.v201011060100'>
      <properties size='1'>
        <property name='download.size' value='56700'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servlet' version='1.1.400.v20130418-1354'>
      <properties size='1'>
        <property name='download.size' value='45135'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.mail.glassfish' version='1.4.1.v201108011116'>
      <properties size='1'>
        <property name='download.size' value='492098'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.configurator' version='1.0.0.v20140221-1503'>
      <properties size='1'>
        <property name='download.size' value='25476'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jcraft.jsch' version='0.1.46.v201205102330'>
      <properties size='1'>
        <property name='download.size' value='241154'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.git.source' version='1.0.0.v20140210-1728'>
      <properties size='1'>
        <property name='download.size' value='109978'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlets' version='8.1.10.v20130312'>
      <properties size='1'>
        <property name='download.size' value='100941'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.docker' version='1.0.0.v20140131-1625'>
      <properties size='1'>
        <property name='download.size' value='795352'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion' version='2.0.0.v20130826-2010-6--7Wfc3mylOnU3m3KFb_Lrkkbih'>
      <properties size='1'>
        <property name='download.size' value='12073'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='50.1.1.v201304230130'>
      <properties size='1'>
        <property name='download.size' value='9451362'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.users.source' version='1.0.0.v20140206-2215'>
      <properties size='1'>
        <property name='download.size' value='130475'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.5.300.v20130429-1813'>
      <properties size='1'>
        <property name='download.size' value='92335'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication.source' version='1.0.0.v20131112-1446'>
      <properties size='1'>
        <property name='download.size' value='29386'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.4.200.v20130326-1255'>
      <properties size='1'>
        <property name='download.size' value='92869'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.git.source' version='1.0.0.v20140223-2323'>
      <properties size='1'>
        <property name='download.size' value='926098'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.search.source.feature' version='1.0.0.v20130826-2010'>
      <properties size='1'>
        <property name='download.size' value='8381'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.logs' version='1.0.0.v20131121-2204'>
      <properties size='1'>
        <property name='download.size' value='47143'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.9.1.v20130814-1242'>
      <properties size='1'>
        <property name='download.size' value='1390592'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.core' version='1.0.0.v20140207-1815'>
      <properties size='1'>
        <property name='download.size' value='97117'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.javascript.source' version='1.0.0.v20140220-1758'>
      <properties size='1'>
        <property name='download.size' value='244737'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xml.resolver' version='1.2.0.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='96358'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.client.source.feature' version='2.0.0.v20131119-1121'>
      <properties size='1'>
        <property name='download.size' value='8491'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.doc.isv.source' version='1.0.0.v20140225-1959'>
      <properties size='1'>
        <property name='download.size' value='306734'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.continuation' version='8.1.10.v20130312'>
      <properties size='1'>
        <property name='download.size' value='27546'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml' version='1.3.4.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='237996'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper' version='1.0.400.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='28284'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.io' version='8.1.10.v20130312'>
      <properties size='1'>
        <property name='download.size' value='112742'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.registry' version='1.1.300.v20130402-1529'>
      <properties size='1'>
        <property name='download.size' value='45367'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.log4j' version='1.7.2.v20130115-1340'>
      <properties size='1'>
        <property name='download.size' value='29754'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.0.500.v20130404-1337'>
      <properties size='1'>
        <property name='download.size' value='77626'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.5.301.v20130717-1549'>
      <properties size='1'>
        <property name='download.size' value='183913'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.useradmin.simple' version='1.0.0.v20140219-2138'>
      <properties size='1'>
        <property name='download.size' value='18535'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.core.source' version='1.0.0.v20140207-1815'>
      <properties size='1'>
        <property name='download.size' value='79168'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.classic' version='1.0.7.v20121108-1250'>
      <properties size='1'>
        <property name='download.size' value='262120'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.fileupload' version='1.2.2.v20111214-1400'>
      <properties size='1'>
        <property name='download.size' value='66992'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.npm.source' version='1.0.0.v20131105-2019'>
      <properties size='1'>
        <property name='download.size' value='5784'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.4.0.v20130514-1240'>
      <properties size='1'>
        <property name='download.size' value='58211'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.5.100.v20130422-1538'>
      <properties size='1'>
        <property name='download.size' value='126936'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.editor' version='1.0.0.v20140226-2047'>
      <properties size='1'>
        <property name='download.size' value='361315'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene' version='3.5.0.v20120725-1805'>
      <properties size='1'>
        <property name='download.size' value='15835'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.useradmin' version='1.0.0.v20140218-2138'>
      <properties size='1'>
        <property name='download.size' value='42244'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.hosting' version='1.0.0.v20131205-2236'>
      <properties size='1'>
        <property name='download.size' value='31842'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.openid4java' version='0.9.5.v201105210655'>
      <properties size='1'>
        <property name='download.size' value='202368'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.3.100.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='86046'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.doc.isv' version='1.0.0.v20140225-1959'>
      <properties size='1'>
        <property name='download.size' value='1405680'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.1.1.v201101211721'>
      <properties size='1'>
        <property name='download.size' value='68107'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.base.feature' version='1.0.0.v20131129-1645-A19JGBXFiv5_MahdbFz0Lgns'>
      <properties size='1'>
        <property name='download.size' value='24068'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.solr.client.solrj' version='3.5.0.v20120530-0900'>
      <properties size='1'>
        <property name='download.size' value='280151'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.cyberneko.html' version='1.9.14.v201105210654'>
      <properties size='1'>
        <property name='download.size' value='134222'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.core' version='3.5.0.v20120725-1805'>
      <properties size='1'>
        <property name='download.size' value='1550773'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet.jsp' version='2.2.0.v201112011158'>
      <properties size='1'>
        <property name='download.size' value='107235'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.6.200.v20130402-1505'>
      <properties size='1'>
        <property name='download.size' value='106521'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.spatial' version='3.5.0.v20120725-1805'>
      <properties size='1'>
        <property name='download.size' value='68584'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.cf' version='1.0.0.v20140217-1241'>
      <properties size='1'>
        <property name='download.size' value='240810'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.activation' version='1.1.0.v201211130549'>
      <properties size='1'>
        <property name='download.size' value='55674'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.util' version='8.1.10.v20130312'>
      <properties size='1'>
        <property name='download.size' value='298817'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.api' version='1.7.2.v20121108-1250'>
      <properties size='1'>
        <property name='download.size' value='35173'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.ui.source' version='2.0.0.v20140227-0406'>
      <properties size='1'>
        <property name='download.size' value='12457260'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.logback.config' version='1.0.0.v20140121-2236'>
      <properties size='1'>
        <property name='download.size' value='2388'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.el' version='2.2.0.v201303151357'>
      <properties size='1'>
        <property name='download.size' value='137042'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.el' version='2.2.0.v201303151357'>
      <properties size='1'>
        <property name='download.size' value='56002'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.3.100.v20130513-1956'>
      <properties size='1'>
        <property name='download.size' value='82610'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.configurator.source' version='1.0.0.v20140221-1503'>
      <properties size='1'>
        <property name='download.size' value='18463'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.search' version='1.0.0.v20131216-2037'>
      <properties size='1'>
        <property name='download.size' value='41598'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.feature' version='1.0.0.v20131213-1609-7f7w8MFSUPLRfxDyXLZMDahg-37P'>
      <properties size='1'>
        <property name='download.size' value='12655'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.useradmin.simple.source' version='1.0.0.v20140219-2138'>
      <properties size='1'>
        <property name='download.size' value='13172'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.search.source' version='1.0.0.v20131216-2037'>
      <properties size='1'>
        <property name='download.size' value='14918'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper.registry' version='1.0.300.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='12350'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication' version='1.0.0.v20131112-1446'>
      <properties size='1'>
        <property name='download.size' value='41199'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.authentication.source.feature' version='1.0.0.v20131108-1937'>
      <properties size='1'>
        <property name='download.size' value='8386'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.core' version='2.0.0.v20140224-1908'>
      <properties size='1'>
        <property name='download.size' value='185725'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
  </artifacts>
</repository>
